import { Component, OnInit } from '@angular/core';
import {ModalController} from '@ionic/angular';

@Component({
  selector: 'app-modal-question',
  templateUrl: './modal-question.component.html',
  styleUrls: ['./modal-question.component.scss'],
})
export class ModalQuestionComponent implements OnInit {

  constructor(private modalController: ModalController) { }

  async dismiss(form)
  {
    await this.modalController.dismiss(form.value.question);
  }

  async close()
  {
    await this.modalController.dismiss();
  }

  ngOnInit() {}

}
